Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Aug 2019 21:20:56 -0400

Chat transcript

	

	AJ Fri, 08/16/19 06:46:45 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 06:46:45 am
	
		Hi, We have 10U in data center (West Palm Beach) from which we need to move to another data center that is SOC2 compliant. We would need A/B power up to 10A@120VAC and 1GbitE connection with maybe 5-10TB/mo of total bandwidth. Can you provide a quote and confirm your SOC2 compliance? Thanks!
	
		(we are based in Iowa but with our backup datacenter in FL. So the Miami location may be best if we are to move fairly quickly)

	AJ 06:47:57 am
	
		Sure, let me have one of our agents get in touch with you.

	Visitor 06:48:02 am
	
		Thanks

	AJ 06:48:09 am
	
		following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Preferred contact method
	
		*May I get the following information please?

	Visitor 06:48:23 am
	
		1. William Staib
	
		2. my cell is 609-721-6000
	
		3. [email-masked]
	
		4. College Raptor, Inc.
	
		5. Email is probably best. 

	AJ 06:49:34 am
	
		Great! Thank you for the details. I'll pass this along right away
	
		Can I help you with anything else?

	Visitor 06:50:06 am
	
		No, that's good for now. Thank you!

	System 06:50:28 am
	
		Visitor rated this chat as good

	3m 36s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications/ssae16-compliance.htm

Referrer: https://www.colocationamerica.com/colocation

Visitor geolocation: Iowa City, Iowa, United States / 173.28.206.17

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com